﻿html, body, h1, h2, h3, h4, h5, h6, form, option, fieldset, img, ul, li, p
{
    margin: 0;
    padding: 0;
    border: 0 none;
}
body
{
    text-align: left;
    background: #f0f1f4 url(../../_design/_assets/darkblue-background.gif) repeat scroll 0 0;
}

ol, ul, li
{
    list-style: none outside none;
    font-family: Arial, Helvetica, sans-serif;
    font-size:12px;
    padding: 5px 5px 5px 15px;
}

#wrap
{
    position: relative;
    width: 980px;
    text-align: left;
    margin: 5px auto 0 auto;
    background: transparent url(../../_design/_assets/wrap-background.png) repeat;
    padding: 10px;
}

#header
{
    position: relative;
    height: 80px;
    z-index: 10;
    background: #fff url(https://www.axa.ie/art/Background-overlay1.png) top repeat-x;
    padding: 10px;
}

#header .header_left
{
    background: transparent url(../../_design/_assets/axa-logo-left.gif) no-repeat;
    width: 50%;
    float: left;
    height: 80px;
    padding: 0;
}

#header .header_right
{
    width: 50%;
    float: left;
    text-align:right;
    font-family: Arial, Helvetica, sans-serif;
    font-size:12px;
}

#navigation
{
    width: 192px;
    margin-right: 8px;
    background-color: White;
    float: left;
    margin-top: 10px;
    font-size:10pt;
    color:#646060;
}
#navigation a
{
	text-decoration:none;
	color:#646060;
}
#navigation a:visited
{
	text-decoration:none;
}

#navigation li:hover 
{
	background-image: url(../_assets/navHoverGradient.png);
	background-repeat:repeat-x;
	color:#fff;
}
/* Provide larger clickable area */
#navigation li a {
    width:160px;
    height:27px;
    display:block;
}


#content
{
    width: 760px;
    background: #fff url(https://www.axa.ie/art/Background-overlay1.png) top repeat-x;
    font-family: Arial, Helvetica, sans-serif;
    float: left;
    padding: 10px;
    margin-top: 10px;
    min-height: 400px;
}

#content .left
{
    width: 360px;
    float: left;
    border-right: solid 1px #CCCCCC;
    margin: 15px 10px 0 0;
    min-height: 100px;
}

#content .right
{
    width: 360px;
    float: left;
    min-height: 100px;
    margin: 0 10px 0 0;
}

#content h2
{
    font-size: 22px;
    color: Gray;
    padding: 10px;
    margin: 5px auto 5px auto;
    font-weight: bold;
}

#content h3
{
    font-size: 18px;
    color: Gray;
    padding: 10px 0 10px 0;
    border: solid 1px #CCCCCC;
    margin: 5px auto 0 auto;
    width: 85%;
    text-align: center;
}
#content h4
{
    font-size: 16px;
    color:Navy;
    padding: 10px;
    padding: 10px;
    margin: 5px auto 5px auto;
}

#content p
{
    padding: 10px;
    margin: 0;
    line-height: normal;
    font-size:12px;
}

#navigation li
{
    height: 25px;
    font-size: 14px;
    border-bottom: solid 1px #CCCCCC;
    padding: 5px;
    padding-top: 10px;
    font-family: Arial, Helvetica, sans-serif;
}

.clear
{
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}

/* Client page submenu */
#MsubNav
{
display:block;
height:35px;
}
#MsubNav li
{
    float:left;
    border-right: solid 1px #CCCCCC;
    padding:5px 15px;
}
#MsubNav li a 
{
	text-decoration:none;
	color:#646060;
}
#MsubNav li:hover 
{
	background-image: url(../_assets/navHoverGradient.png);
	background-repeat:repeat-x;
	color:#fff;
}

.clntInfo
{
    background-color: buttonface;
    padding: 5px 0px 5px 0px;
    width: 85%;
    margin: 10px auto 10px auto;
    font-size: 11px;
    border: solid 1px Gray;
    display:block;
    text-align: center;
}

.wrapper {
    clear: both;
    margin: 0 auto;
    max-width: 1200px;
    width: 100%;
}

#footer {
    clear: both;
    font-size: 0.8em;
    position: relative;
    z-index: 1;
    margin-top: 10px;
    width: 100%;
}

#footer p
{
    font: bold 10px Arial, Helvetica, sans-serif;
    color: #fff;
    padding: 5px 0;
    text-align: center;
}

#footer p a
{
    font: bold 10px Arial, Helvetica, sans-serif;
    color: #fff;
    margin: 0 5px;
    text-transform: uppercase;
    text-decoration: none;
}

#footer a {
    color: #676767;
    text-decoration: none;
}
#axa-footer {
    background: url("../_assets/icons.png") repeat-x scroll 0 -700px #FFFFFF;
    box-shadow: 0 0 5px #999999;
    height: 86px;
    margin: 0 3px;
}

#axa-footer .left {
    float: left;
    min-width: 170px;
    padding-left: 20px;
    width: 20%;
}

#axa-footer .center {
    float: left;
    min-width: 340px;
    width: 20%;
}

#axa-footer .right {
    background: url("../_assets/icons.png") repeat scroll -460px -785px transparent;
    float: right;
    height: 86px;
    max-width: 315px;
    position: relative;
    width: 50%;
    z-index: 2;
}

#axa-footer .right h6, #axa-footer .right ul {
    margin:0;
    margin-left: 90px;
    padding: 0;
}

#axa-footer h6 {
    color: #003580;
    font-size: 1.2em;
    font-weight: bold;
    padding: 10px 0 0.2em;
}

#axa-footer li {
    margin: 0.15em 0;
    padding: 0;
    padding-left: 12px;
    position: relative;
}

#axa-footer li:before {
    background: url("../_assets/icons.png") repeat scroll -96px -40px transparent;
    content: " ";
    display: block;
    height: 7px;
    left: 0;
    margin-top: 0.4em;
    position: absolute;
    top: 0;
    width: 5px;
}

.clearfloat:after {
    clear: both;
    content: "";
    display: block;
    height: 0;
    visibility: hidden;
}
#bottom-nav {
    position:relative;
    z-index:2;
    border-top:solid 1px #c1c1c1;
    box-shadow:0 0 5px rgba(0,0,0,.5),0 -1px 1px #e8eae8 inset;
    border-radius:0 0 3px 3px;
    background:#eee;
    background:#d9ddda;
    background:-webkit-gradient(linear,0 0,0 100%,from(#f3f3f3),to(#d9ddda));
    background:-moz-linear-gradient(top,#f3f3f3,#d9ddda);
    background:-webkit-linear-gradient(top,#f3f3f3,#d9ddda);
    background:-o-linear-gradient(top,#f3f3f3,#d9ddda);
    background:-ms-linear-gradient(top,#f3f3f3,#d9ddda);
    background:linear-gradient(top,#f3f3f3,#d9ddda);
    -pie-background:linear-gradient(top,#f3f3f3,#d9ddda)
}
#bottom-nav ul {
    float: right;
}
#bottom-nav li.title {
    display: none;
}
#bottom-nav li {
    display: inline-block;
    margin: 10px;
    padding: 0;
}
#axa-world-link {
    background: url("../_assets/icons.png") repeat scroll -288px -785px transparent;
    height: 77px;
    position: absolute;
    right: 10px;
    top: 5px;
    width: 76px;
}
#social-links {
    list-style: none outside none;
}
#social-links li {
    display: inline-block;
    margin:0;
    margin-right: 10px;
    padding: 0;
}
#social-links li:before {
    background: none repeat scroll 0 0 transparent;
}
#social-links li a {
    display: block;
    height: 47px;
    text-indent: -10000px;
    width: 144px;
    margin:0;
}
#social-links .tw a {
    background: url("../_assets/icons.png") repeat scroll 0 -785px transparent;
}
#social-links .fb a {
    background: url("../_assets/icons.png") repeat scroll -144px -785px transparent;
}
#company-info {
    clear: both;
    color: #003580;
    padding: 10px 0;
}